debian/grisbi.applications       usr/share/application-registry
debian/grisbi.xpm                usr/share/pixmaps/grisbi
usr/bin/grisbi
usr/share/applications
usr/share/man
usr/share/mime
usr/share/glib-2.0/schemas/*.xml
